Bug 1128449 - The scroll bar is not aligned with the Edit Role menu box
Summary: The scroll bar is not aligned with the Edit Role menu box
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-webadmin
Version: 3.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.5.0
Assignee: Ravi Nori
QA Contact: Petr Kubica
URL:
Whiteboard: infra
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-10 14:01 UTC by Ori Gofen
Modified: 2016-05-26 01:49 UTC (History)
10 users (show)

Fixed In Version: ovirt-3.5.0_rc2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-17 12:39:04 UTC
oVirt Team: Infra


Attachments (Terms of Use)
image (48.28 KB, image/png)
2014-08-10 14:01 UTC, Ori Gofen
no flags Details


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 32531 master MERGED webadmin: The scroll bar is not aligned with the Edit Role menu box Never
oVirt gerrit 32722 ovirt-engine-3.5 MERGED webadmin: The scroll bar is not aligned with the Edit Role menu box Never

Description Ori Gofen 2014-08-10 14:01:49 UTC
Created attachment 925516 [details]
image

Description of problem:
view image

Version-Release number of selected component (if applicable):
rc1

How reproducible:
100%

Steps to Reproduce:
1.edit a role 

Actual results:


Expected results:


Additional info:

Comment 1 Oved Ourfali 2014-08-25 10:11:02 UTC
Ravi - I know you already looked into this dialog.
And, iirc, the issue was moved to Greg.
Am I right?

Comment 2 Petr Kubica 2014-09-16 09:36:07 UTC
Verified in oVirt Engine Version: 3.5.0-0.0.master.20140911085455.gite1c5ffd.el6

Comment 3 Sandro Bonazzola 2014-10-17 12:39:04 UTC
oVirt 3.5 has been released and should include the fix for this issue.


Note You need to log in before you can comment on or make changes to this bug.